Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
Encode 0 Encode-2.84 2.84 5.007003
HTML::Entities 0 HTML-Parser-3.72 3.72 -
LWP 5.816 libwww-perl-6.15 6.15 -
Mojolicious 4.75 Mojolicious-6.62 6.62 -
Mojolicious::Lite 0 Mojolicious-6.62 6.62 -
Test::WWW::Mechanize 1.14 Test-WWW-Mechanize-1.44 1.44 -
WWW::Mechanize 1.50 WWW-Mechanize-1.75 1.75 -
base 0 base-2.23 2.23 5.004050
perl 5.012 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
utf8 0 perl-5.24.0 5.24.0 5.006000
warnings 0 perl-5.24.0 5.24.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4218 0.4218 5.011003
deprecated 5.019000
removed 5.021000